local fn = _gn(0xFBF1ECFB39A77B5F)
--- _NETWORK_SET_IN_STATIC_SPECTATOR_MODE
-- @param toggle :
-- @param x :
-- @param y :
-- @param z :
function Global.NetworkSetInStaticSpectatorMode(toggle, x, y, z)
	return _in2(fn, toggle, x, y, z)
end
